Page 3 of 12 FirstFirst 12345 ... LastLast
Results 21 to 30 of 115

Thread: PristonTOOL v4.1

  1. #21
    Join Date
    Sep 2009
    Location
    US - Philadelphia, Pennsylvania
    Posts
    967

    Default

    Quote Originally Posted by ed teh gar View Post
    if you are serious about updating that tool of yours i will rain sereneos on you like there is no tomorrow.
    This is already an updated version... I expect many sereneos.
    9x - PS :: KZEE - Valento || 8x - AS :: Valento

  2. #22
    Join Date
    Sep 2009
    Location
    US - Philadelphia, Pennsylvania
    Posts
    967

    Default

    Quote Originally Posted by Sacrileage View Post
    I've used Compatibility mode, "PristonTOOL" run as admin but I'm always stuck with this error:

    Attachment 29291
    Is this with a clean install of PT? Seems like the tool is getting stuck in a loop somewhere for it to not actually throw an error.
    9x - PS :: KZEE - Valento || 8x - AS :: Valento

  3. #23

    Default

    does it still work if i have installed some other mods ealier ? without replacing the files to original.

  4. #24
    Join Date
    Feb 2010
    Location
    Canada
    Posts
    3,199

    Default

    My Bellum Flag is weird. When a Bellum Falls I see a Blank Flag. However I have Flags for bellums turned off. I don't want bellums, so i don't care to see them.

    I've turned on the Flag, and pressed Activate, then turned bellums Flag off and pressed activate. But I am still seeing a Blank Flag.

  5. #25
    Join Date
    Sep 2009
    Location
    Not in Pt
    Posts
    2,657

    Default

    Quote Originally Posted by Xenophobia View Post
    This is already an updated version... I expect many sereneos.
    ill make it rain like your dancing your way through nursing school
    [2]bad[4]you 114 ks
    I like being me =]

    sig by sunbeam

  6. #26
    Join Date
    Mar 2011
    Location
    Chess Room
    Posts
    1,516

    Default

    Quote Originally Posted by Xenophobia View Post
    Is this with a clean install of PT? Seems like the tool is getting stuck in a loop somewhere for it to not actually throw an error.
    Yeah it is a clean fresh install of PT

  7. #27
    Join Date
    Sep 2009
    Location
    US - Philadelphia, Pennsylvania
    Posts
    967

    Default

    Quote Originally Posted by ptslyd View Post
    does it still work if i have installed some other mods ealier ? without replacing the files to original.
    Depends on which ones you installed and how you installed them.. For the most part it will still work - If you do notice issues, just try from a clean install.


    Quote Originally Posted by RainStar_Mech View Post
    My Bellum Flag is weird. When a Bellum Falls I see a Blank Flag. However I have Flags for bellums turned off. I don't want bellums, so i don't care to see them.

    I've turned on the Flag, and pressed Activate, then turned bellums Flag off and pressed activate. But I am still seeing a Blank Flag.
    THANK YOU for the detail on this issue. I know what to look for and should have it addressed in another minor release.


    Quote Originally Posted by Sacrileage View Post
    Yeah it is a clean fresh install of PT
    I'm really not sure what's going on with the issue this tool is giving you. The only thing I can think of is if you are missing some of the required .NET files to run the app. I'm not familiar with the default installation for Windows 8/8.1 to know if you would need to install .NET tools.

    Within the immediate application there are only references to .NET 2.0 dll's - Although I have heard of people needing to install at least .NET 3.5 SP1 for it to work for them. It depended on the version of windows they were running.

    By downloading and installing .NET 3.5, you get 2.0 automatically, so that is actually the safest bet. I am going to look into properly incorporating a bootstrapper so the installation will automatically look for the .NET prerequisites and ask you to install them before-hand, if needed.
    9x - PS :: KZEE - Valento || 8x - AS :: Valento

  8. #28
    Join Date
    Mar 2011
    Location
    Chess Room
    Posts
    1,516

    Default

    Quote Originally Posted by Xenophobia View Post
    Depends on which ones you installed and how you installed them.. For the most part it will still work - If you do notice issues, just try from a clean install.




    THANK YOU for the detail on this issue. I know what to look for and should have it addressed in another minor release.




    I'm really not sure what's going on with the issue this tool is giving you. The only thing I can think of is if you are missing some of the required .NET files to run the app. I'm not familiar with the default installation for Windows 8/8.1 to know if you would need to install .NET tools.

    Within the immediate application there are only references to .NET 2.0 dll's - Although I have heard of people needing to install at least .NET 3.5 SP1 for it to work for them. It depended on the version of windows they were running.

    By downloading and installing .NET 3.5, you get 2.0 automatically, so that is actually the safest bet. I am going to look into properly incorporating a bootstrapper so the installation will automatically look for the .NET prerequisites and ask you to install them before-hand, if needed.
    I've already installed .NET Framework 4.5 as SunnyZ told me but still it doesn't work and gives me the crash thingy.

  9. #29
    Join Date
    Sep 2009
    Location
    US - Philadelphia, Pennsylvania
    Posts
    967

    Default

    Quote Originally Posted by Sacrileage View Post
    I've already installed .NET Framework 4.5 as SunnyZ told me but still it doesn't work and gives me the crash thingy.
    I do not think .NET 4.5 includes the 2.0 dll's. 3.5 was an all-encompassing package for most of the versions prior to it. .NET 4.0/4.5 really is a new framework.

    Check these out;

    http://support.microsoft.com/kb/2785188

    http://msdn.microsoft.com/en-us/libr...v=vs.110).aspx
    Last edited by Xenophobia; October 14th, 2014 at 03:02 PM.
    9x - PS :: KZEE - Valento || 8x - AS :: Valento

  10. #30
    Join Date
    Mar 2011
    Location
    Chess Room
    Posts
    1,516

    Default

    Quote Originally Posted by Xenophobia View Post
    I do not think .NET 4.5 includes the 2.0 dll's. 3.5 was an all-encompassing package for most of the versions prior to it. .NET 4.0/4.5 really is a new framework.

    Check these out;

    http://support.microsoft.com/kb/2785188

    Installing the .NET Framework 3.5 on Windows 8 or 8.1
    Installed the .NET 3.5 now and i also did what those link says, still crash thingy :/

    My OS is Windows 7 Ultimate 64-bit.

Page 3 of 12 FirstFirst 12345 ... LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •